html
{
    background-image: url(../images/bg_body.gif);
	background-repeat: repeat-x;
	background-position: center top;
}
BODY {
	MARGIN-TOP: 0px;
	FONT-SIZE: 13px;
	MARGIN-BOTTOM: 0px;
    font-family:Verdana,Helvetica;
}

P {
	FONT-FAMILY: Verdana,Helvetica; line-height:120%;
}
A:link
{
    text-decoration:none;}
A:active
{
    text-decoration:none; }
A:visited
{
    text-decoration:none; }
 A:hover
{
    text-decoration:none; }
    
.h1{
     font-weight:bold;
     font-size:2em;
}
.h2{
     font-weight:bold;
     font-size:1.5em;
}
.customers
{
border-collapse:collapse;
}
.customers td
{
font-size:1em;
border:1px solid Gray;
padding:3px 7px 2px 7px;
}
.customers th 
{
font-size:1em;
border:1px solid Whitesmoke;
padding:3px 7px 2px 7px;
}
.customers th 
{
font-size:1.1em;
text-align:left;
padding-top:5px;
padding-bottom:4px;
background-color:Teal;
color:#ffffff;
}
.customers tr.alt td 
{
background-color:#dcdcdc;
}